[wp-hackers] Plugin version display on wordpress.org?

Scot Hacker shacker at birdhouse.org
Wed Feb 2 07:03:28 UTC 2011

I'm trying to figure out why my new plugin is showing a screwy version # :

The current version is 1.3, not 1.2. 
It has an svn tag for 1.3. 
The readme.txt in both trunk and tags/1.3 includes these lines:

Version: 1.3
Stable tag: 1.3

I honestly don't know where the site is getting the 1.2 information from. Also, FWIW, these two documents might be cleared up a bit:

The standard readme:
Does not include a reference line for Version (it just includes the Stable line).

This page however:
Shows a Version line but not a Stable line

Also, thanks to peeps on this list who tipped me off that phpmailer class was in WP core - that discussion turned into this plugin.


More information about the wp-hackers mailing list